@charset "utf-8";

@font-face {
	font-family: '1BellevueMRegular';
	src: url('../fonts/1-bellevue-m.eot');
	src: url('../fonts/1-bellevue-m.eot') format('embedded-opentype'),
		 url('../fonts/1-bellevue-m.woff') format('woff'),
		 url('../fonts/1-bellevue-m.ttf') format('truetype'),
		 url('../fonts/1-bellevue-m.svg#1BellevueMRegular') format('svg');
}


html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, cite, code, del, dfn, em, font, img, ins, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

:focus {
	outline: 0;
}

ol, ul {
	list-style-position: inside;
}

a {
	color: #525252;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

html, body { 
	height: 100%;
}

body {
	font-family: 'Tahoma';
	font-size: 12px;
	color: #525252;
	line-height: 130%;
	background: #f3f3f3 url(../images/top_bg.jpg) 50% 0 no-repeat;
}

#site {
	min-height: 100%;
	background: url(../images/bottom_bg.jpg) 50% 100% no-repeat;
	position: relative;
}	

#container {
	width: 1100px;
	margin: 0 auto;
	padding-bottom: 180px;
	position: relative;
	z-index: 10;
	border: 1px solid #e8e8e8;
}

#header {
	height: 350px;
	position: relative;
	margin-bottom: 25px;
}

#logo {
	display: block;
	position: absolute;
	top: 53px;
	left: 20px;
	font-size: 12px;
	line-height: 130%;
	color: #31313f;
	text-shadow: 1px 1px 1px #fff;
	text-decoration: none;
}

#logo span {
	display: inline-block;
	font-family: '1BellevueMRegular';
	font-size: 30px;
	line-height: 110%;
	color: #006af2;
	font-weight: bold;
	border-bottom: 1px dotted #333;
	min-width: 200px;
}

#account {
	width: 816px;
	height: 37px;
	background: url(../images/account_bg.png) 0 0 no-repeat;
	position: absolute;
	bottom: 69px;
	left: 50%;
	margin-left: -388px;
}

#search {
	display: block;
	position: absolute;
	top: 9px;
	left: 20px;
	height: 21px;
}

#search input[type="text"] {
	display: block;
	float: left;
	width: 250px;
	height: 20px;
	padding: 0 7px;
	border: 0;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	margin-right: 10px;
	font-size: 12px;
	line-height: 20px;
	color: #858585;
}

#search input[type="submit"] {
	display: block;
	float: left;
	width: 89px;
	height: 21px;
	padding: 0;
	background: url(../images/search_button_bg.png) 0 0 repeat-x;
	border: none;
	border-radius: 6px;
	font-size: 13px;
	color: #d78901;
	text-shadow: 0 1px 1px #fff;
	padding-bottom: 1px;
	cursor: pointer;
}

#disk_buttons {
	position: absolute;
	top: 8px;
	left: 400px;
}

#disk_buttons a {
	display: inline-block;
	width: 22px;
	height: 22px;
	margin-left: 8px;
	background: url(../images/disk.png) 0 0 no-repeat;
	border-radius: 11px;
}

#disk_buttons a:first-child {
	margin-left: 0;
}

#disk_buttons span {
	display: block;
	width: 22px;
	height: 22px;
}

#disk_1 {
	background: url(../images/disk_1.png) 5px 4px no-repeat;
}

#disk_2 {
	background: url(../images/disk_2.png) 4px 5px no-repeat;
}

#disk_3 {
	background: url(../images/disk_3.png) 4px 6px no-repeat;
}

#disk_4 {
	background: url(../images/disk_4.png) 9px 5px no-repeat;
}

#login_link {
	position: absolute;
	top: 8px;
	right: 20px;
}

#login_link a {
	display: inline-block;
	width: 121px;
	height: 21px;
	margin-left: 14px;
	padding-top: 2px;
	font-size: 12px;
	line-height: 130%;
	color: #f2f2f2;
	text-shadow: 0 1px 1px #d78800;
	text-decoration: none;
	text-align: center;
	background: url(../images/login_link_bg.png) 0 0 no-repeat;
}

#header_menu {
	height: 69px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

#header_menu ul {
	display: block;
	height: 65px;
	padding: 2px 0;
	list-style-position: outside;
	list-style: none;
	background: url(../images/menu_bg.png) 0 0 repeat-x;
	text-align: justify;
	text-align-last: justify;
	overflow: hidden;
}

#header_menu ul li {
	display: inline-block;
	height: 65px;
	background: url(../images/menu_dotted.png) 0 0 repeat-y;
	zoom: 1;
	*display: inline;
}

#header_menu ul li:first-child {
	background: none;
}

#header_menu ul li a {
	display: block;
	height: 18px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 130%;
	color: #31313f;
	text-shadow: 1px 1px 1px #fff;
	padding: 47px 35px 0 35px;
	margin-left: 10px;
}

#header_menu ul li.active a, #header_menu ul li:hover a {
	color: #0558c3;
}

#header_menu ul:after {
	content: '';
	width: 100%;
	visibility: hidden;
	height: 0;
	display: inline-block;
}





#menu-item-816 a {
	background: url(../images/menu_icon_1.png) 50% 7px no-repeat;
}

#menu-item-811 a {
	background: url(../images/menu_icon_2.png) 50% 6px no-repeat;
}

#menu-item-817 a {
	background: url(../images/menu_icon_3.png) 50% 5px no-repeat;
}

#menu-item-814 a {
	background: url(../images/menu_icon_4.png) 50% 3px no-repeat;
}

#menu-item-815 a {
	background: url(../images/menu_icon_5.png) 50% 6px no-repeat;
}

#menu-item-813 a {
	background: url(../images/menu_icon_7.png) 50% 5px no-repeat;
}

#menu-item-1953 a {
	background: url(../images/menu_icon_6.png) 50% 7px no-repeat;
}

#menu-item-812 a {
	background: url(../images/menu_icon_8.png) 50% 7px no-repeat;
}



#menu_shadow {
	height: 20px;
	position: absolute;
	bottom: -19px;
	left: 0;
	right: 0;
	background: url(../images/menu_shadow.png) 50% 0 no-repeat;
	z-index: -1;
}

#content_box {
	padding: 0 20px;
}

#sidebar_1 {
	float: right;
}

#sidebar_2 {
	float: right;
}

#contant {
	
}

.box {
	overflow: hidden;
}

.column {
	float: left;
	margin-left: 25px;
	margin-bottom: 35px;
	position: relative;
}

.box .column:first-child {
	margin-left: 0;
}

.column .column {
	margin-left: 0;
}

.w_100, .column.w_100 {
	float: none;
}

.w_190 {
	width: 190px;
}

.w_213 {
	width: 213px;
}

.w_220 {
	width: 220px;
}
.w_220 > div {
width: 220px;
}
.w_250 {
	width: 250px;
}


.w_252 {
	width: 252px;
}

.w_390 {
	width: 390px;
}

.w_400 {
	width: 400px;
}

.w_380 {
	width: 380px;
}

.w_563 {
	width: 563px;
}

.w_570 {
	width: 570px;
}
.w_450 {
	width: 460px;
}

.w_780 {
	width: 780px;
}



.half {
	width: 50%;
	float: left;
}
.half .news {
min-height: 300px;
}

.shadow_c {
	display: block;
	height: 20px;
	background: url(../images/shadow_c.png) 50% 0 no-repeat;
	position: absolute;
	bottom: -20px;
	left: 0;
	right: 0;
}

.shadow_l {
	display: block;
	width: 110px;
	height: 23px;
	background: url(../images/shadow_l.png) 0 0 no-repeat;
	position: absolute;
	bottom: -23px;
	left: 0;
}

.shadow_r {
	display: block;
	width: 110px;
	height: 23px;
	background: url(../images/shadow_r.png) 0 0 no-repeat;
	position: absolute;
	bottom: -23px;
	right: 0;
}

.shadow_m {
	display: block;
	height: 12px;
	background: url(../images/shadow_m.png) 0 0 repeat-x;
	position: absolute;
	bottom: -12px;
	left: 110px;
	right: 110px;
}

.dashed_light {
	border: 1px solid #d9d9d9;
	overflow: hidden;
}

.dashed_dark {
	overflow: hidden;
	border: 1px solid #D1D0D0;
}

.bg_light, .news.bg_light {
	background: #f3f3f3;
}

.bg_dark {
	background: #EFEFEF;
}

.title_1 {
	display: block;
	position: relative;
	height: 25px;
	padding-top: 6px;
	margin: 0 38px;
	background: url(../images/title_1.png) 0 0 repeat-x;
	font-size: 13px;
	line-height: 130%;
	font-weight: normal;
	color: #fff;
	text-shadow: 0 1px 1px #d78901;
	text-align: center;
	text-transform: uppercase;
}

.title_1:before {
	content: '';
	background: url(../images/title_1_l.png) 0 0 no-repeat;
	width: 38px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: -38px;
}

.title_1:after {
	content: '';
	background: url(../images/title_1_r.png) 0 0 no-repeat;
	width: 38px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: -38px;
}

.title_2 {
	display: block;
	position: relative;
	height: 25px;
	padding-top: 6px;
	margin: 0 38px;
	background: url(../images/title_2.png) 0 0 repeat-x;
	font-size: 13px;
	line-height: 130%;
	font-weight: normal;
	color: #fff;
	text-shadow: 0 1px 1px #0b55b0;
	text-align: center;
	text-transform: uppercase;
}

.title_2:before {
	content: '';
	background: url(../images/title_2_l.png) 0 0 no-repeat;
	width: 38px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: -38px;
}

.title_2:after {
	content: '';
	background: url(../images/title_2_r.png) 0 0 no-repeat;
	width: 38px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: -38px;
}

.news {
	display: block;
	text-decoration: none;
	padding: 8px;
	background: url(../images/dotted.png) 0 0 repeat-x;
	overflow: hidden;
}

.news.w_190 {
	margin-left: 5px;
}

.news.w_244 {
	width: 221px;
	display: inline-block;
zoom: 1;
*display: inline;
vertical-align: top;
	margin: 17px 0 0 13px;
	padding: 6px 8px 12px 8px;
	border: 1px solid #fff;
	border-right-color: #d7d7d7;
	border-bottom-color: #d7d7d7;
	border-radius: 0 3px 0 3px;
	position: relative;
}

.atitle {
	display: block;
	font-weight: normal;
}

.news atitle, .author_last, .news .atitle {
	font-weight: normal;
	color: #0262dd;
	text-shadow: 0 1px 1px #fff;
	margin-top: 3px;
}

.news atitle.center, .news .atitle.center {
	text-align: center;
}

.half atitle, .half .atitle {
	margin: 7px 0;
}

.w_400 .half atitle, .w_400 .half .atitle {
	margin: 7px 0 0 0;
}

.w_380 atitle, .w_380 .atitle {
	padding: 0 0 6px 0;
}

.author_last {
	display: inline-block;
	padding-bottom: 3px;
	text-decoration: none;
}

.author_last:hover {
	text-decoration: underline;
}

.author_last + .date {
	margin-top: 2px;
}

.news p {
	text-shadow: 0 1px 1px #fff;
	margin-bottom: 2px;
}

.news_info {
	overflow: hidden;
}

.date {
	display: inline-block;
	height: 13px;
	padding: 0 8px;
	font-size: 10px;
	line-height: 120%;
	color: #008be7;
	background: url(../images/date_bg.png) 0 0 repeat-x;
	border: 1px solid #c5c5c5;
	border-bottom: 1px solid #fff;
	border-radius: 8px;
}

.rel {
	position: relative;
}

.rel .date {
	position: absolute;
	bottom: 5px;
	left: 8px;
}

.more_1 {
	display: inline-block;
	padding: 1px 7px 2px 7px;
	background: #db8f03 url(../images/yelow_grad.png) 0 0 repeat-x;
	border-radius: 5px;
	font-size: 10px;
	line-height: 100%;
	color: #fff;
	text-shadow: 0 1px 1px #d98c02;
	text-decoration: none;
	margin-top: 2px;
}

.more_1:hover {
	text-decoration: underline;
}

.more_1 span {
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url(../images/more_1.png) 7px 4px no-repeat;
	vertical-align: top;
}

.more_2 {
	display: inline-block;
	width: 20px;
	height: 12px;
	background: url(../images/more_2.png) 0 0 no-repeat;
	margin-top: 2px;
}

.more_3 {
	width: 26px;
	height: 13px;
	background: url(../images/more_3.png) 0 0 no-repeat;
	position: absolute;
	bottom: 0;
	right: 0;
}

.banner {
	display: block;
	width: 218px;
	height: auto;
	text-align: center;
	position: relative;
	text-decoration: none;
}

.banner span {
	font-size: 15px;
	line-height: 130%;
	color: #0262dd;
	text-shadow: 0 1px 1px #fff;
	text-transform: uppercase;
	position: absolute;
	top: 10px;
	left: 0;
	right: 0;
}

.pic {
	display: block;
	float: left;
	margin: 4px 10px 4px 0;
	max-width: 545px;
	height: auto;
}

.pic.alignright {
	float: right;
	margin: 4px 0 4px 10px;
}

.pic_70_45 {
	float: left;
	width: 70px;
	height: 45px;
	overflow: hidden;
	margin: 4px 6px 3px 0;
}

.pic_70_45 img {
	width: 70px;
	height: auto;
}

.pic_70_45.alignright {
	margin: 4px 1px 3px 6px;
}

.pic_135_80 {
	float: left;
	width: 135px;
	height: 80px;
	overflow: hidden;
	margin: 4px 10px 3px 0;
}

.pic_135_80 img {
	width: 135px;
	height: auto;
}

.pic_135_80.alignright {
	margin: 2px 0 0 15px;
}

.pic_180_90 {
	width: 180px;
	height: 90px;
	overflow: hidden;
	margin: 2px 0 3px 0;
}

.pic_180_90 img {
	width: 180px;
	height: auto;
}

.pic_190_95 {
	float: left;
	width: 190px;
	height: 95px;
	overflow: hidden;
	margin: 0 6px 3px 0;
}

.pic_190_95 img {
	width: 190px;
	height: auto;
}

.news_bottom {
	height: 30px;
	background: url(../images/news_bottom.png) 0 0 repeat-x;
	font-size: 12px;
	line-height: 130%;
	color: #313140;
	text-shadow: 0 1px 1px #fff;
	
	padding-left: 10px;
	margin-top: 10px;
}

.news_bottom:first-child {
	border-left: none;
}

.news_bottom a {
	display: inline-block;
	padding-top: 7px;
	padding-left: 25px;
	text-decoration: none;
	background: url(../images/icon_2.png) 0 7px no-repeat;
	margin-right: 15px;
}

.news_bottom a:hover {
	text-decoration: underline;
}

.news_bottom a:first-child {
	background: url(../images/icon_1.png) 0 5px no-repeat;
}

.news_bottom .date {
	margin-top: 8px;
}

#pages {
	height: 28px;
	background: url(../images/pages_bg.png) 0 0 repeat-x;
	margin-top: 30px;
	text-align: center;
	padding: 11px 7px 0 7px;
}

#pages a, #pages span {
	display: inline-block;
	width: 22px;
	height: 20px;
	background: url(../images/page_1.png) 0 0 no-repeat;
	text-decoration: none;
	font-size: 12px;
	line-height: 130%;
	color: #999;
	text-shadow: 1px 1px 1px #fff;
	text-align: center;
	padding-top: 2px;
	margin: 0 3px;
	vertical-align: middle;
}

#pages a:hover, #pages span {
	background: url(../images/page_1_act.png) 0 0 no-repeat;
	color: #fff;
	text-shadow: 1px 1px 1px #d78901;
}

#pages a.page, #pages span.page {
	display: block;
	width: 72px;
	height: 20px;
	padding-top: 1px;
	background: url(../images/page_2.png) 0 0 no-repeat;
	color: #999;
	text-shadow: 1px 1px 1px #fff;
}

#article {
	float: none;
	padding: 5px 12px 12px 12px;
	background: url(../images/dotted.png) 0 0 repeat-x;
}

#article .news_bottom {
	border-left: 0;
}

#article h1, #article .h1, #article .h2, #article h2, #article h3, #article .h3 {
	display: block;
	font-weight: normal;
	font-size: 22px;
	line-height: 130%;
	color: #0060db;
	text-shadow: 0 1px 1px #fff;
	margin-bottom: 5px;
}

#article h2, #article .h2 {
	font-size: 18px;
}

#article h3, #article .h3 {
	font-size: 16px;
	margin-bottom: 8px;
}

.h1, .h2, .h3, .h4 {
	display: block;
	text-decoration: none;
}

.h1:hover, a.h2:hover, a.h3:hover, a.h4:hover {
	text-decoration: underline;
}

#article p {
	font-size: 12px;
	line-height: 130%;
	color: #525252;

	margin-bottom: 10px;
}

#comments {
	padding: 5px 12px 0 12px;
}

.comment {
	background: url(../images/dotted.png) 0 100% repeat-x;
	overflow: hidden;
	padding: 7px 0 10px 0;
}

.comment, #comments form {
	font-size: 11px;
	line-height: 130%;
	color: #7a7a7a;
	text-shadow: 0 1px 1px #fff;
	margin-bottom: 2px;
}

.comment_avatar {
	width: 50px;
	height: 50px;
	overflow: hidden;
	float: left;
}

.comment_avatar img {
	width: 50px;
	height: auto;
}

.comment_avatar + .comment_body {
	margin-left: 60px;
}

.comment_info {
	margin-bottom: 3px;
}

.comment_info a {
	font-size: 12px;
	line-height: 130%;
	color: #2072db;
	text-decoration: none;
	margin-right: 10px;
}

.comment_info a:hover {
	text-decoration: underline;
}

.comment_info span {
	color: #a6a5a5;
}

.comment p {
	margin-bottom: 3px;
}

#comments form {
	position: relative;
	padding-bottom: 35px;
}

#comments form p{
	margin: 7px 0;
}

#comments form p > span {
	display: inline-block;
	width: 50px;
}

#comments form textarea {
	display: block;
	width: 518px;
	height: 99px;
	padding: 5px 10px;
	border: 0;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	overflow: auto;
}

#comments form input[type="submit"] {
	display: block;
	position: absolute;
	right: -12px;
	bottom: -4px;
	background: url(../images/respond_submit.png) 0 0 no-repeat;
	font-size: 11px;
	color: #fff;
	border: 0;
	padding: 4px 10px 7px 22px;
	cursor: pointer;
}

#footer {
	width: 1100px;
	height: 180px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -550px;
	z-index: 1;
}

#copyright {
	position: absolute;
	bottom: 90px;
	left: 30px;
	font-size: 13px;
	line-height: 130%;
	color: #118eae;
	text-shadow: 1px 1px 1px #fff;
}

#counters {
	position: absolute;
	bottom: 90px;
	left: 600px;
	z-index: 20;
}

#counters a {
	display: inline-block;
	margin-right: 10px;
}

.clear {
	clear: both;
}

.no_bg {
	background: none;
}

.no_mar_b {
	margin-bottom: 0;
}
.f_12 {
	font-size: 12px;
	line-height: 130%;
}

.alignleft { float: left; }
.alignright { float: right; }
.aligncenter {
	margin-left: auto;
	margin-right: auto;
	display: block;
	clear: both;
}
